html, body {
	margin: 0;
	padding: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100vh;
}
#profile-container {
	background-color: #c5c5c5;
	border: 2px solid black;
	display: flex;
	position: relative;
	width: 1250px;
	height: 700px;
}
#media-container {
	display: flex;
	justify-content: center;
	min-width: 720px;
}
#media-container img {
	margin-top: 15px;
	margin-bottom: 15px;
}
#video-container {
	display: flex;
	align-items: center;
	background-color: black;
	margin-left: 15px;
	margin-top: 15px;
	width: 708px;
	height: 531px;
}
#video-container video {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
#card-info-container {
	margin-inline: 25px;
	overflow-y: auto;
}
#rules-text {
	margin-left: 10px;
	margin-right: 5px;
	margin-top: -0.5em;
	list-style-type: square;
}
#rules-text li {
	margin-bottom: 10px;
}
li:has(.bullet-img) {
	list-style-type: none;
	margin-left: -1rem;
}
#rules-text li p {
	margin-top: 0.5rem;
	margin-left: 1rem;
}
#toggle-btn {
	border-width: 3px;
	border-radius: 18px;
	padding: 8px 12px;
	font-size: 11pt;
	bottom: 10px;
	right: 10px;
	position: absolute;
}
#toggle-btn:active {
	box-shadow: 0 4px 3px 0 rgba(0,0,0,0.24);
	transform: translateY(2px);
}

@media(hover : hover) {
	#toggle-btn:hover {
		border-width: 2px;
		box-shadow: 0 6px 4px 0 rgba(0,0,0,0.24);
	}
}

@media(max-width: 1279px) {
	body {
		display: block;
	}
	#profile-container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		max-width: 100%;
		height: auto;
		margin-top: 50px;
		margin-bottom: 50px;
	}
	#media-container {
		min-width: auto;
		width: 100%;
		margin-top: 75px;
	}
	#video-container {
		margin: 0;
		width: 100%;
		height: auto;
		aspect-ratio: 4 / 3;
	}
	#video-container video,
	#media-container img {
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
	#card-info-container {
		margin-top: 15px;
		font-size: 1.5rem;
	}
	#rules-text li {
		font-size: 1.3rem;
		line-height: 1.7;
	}
	#toggle-btn {
		font-size: 1.1rem;
		top: 15px;
		left: 15px;
		bottom: auto;
		right: auto;
	}
}